MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023238Open CASCADE[OCCT] OCCT:Visualizationpublic2012-07-03 16:312012-11-16 13:16
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformMacOSMac OS XOS Version10.7.4
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023238: TKOpenGl glext header conflicts with system headers
Descriptionglext header packaged with OCCT cause compilation errors with Mac OS X 10.7 SDK
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0023101closedkgv TKOpenGl possible glext header conflicts 

-  Notes
(0020851)
kgv (developer)
2012-07-03 16:47

Patch prepared in CR23238 branch and doesn't influence other systems.

- Related Changesets
occt: master be34de4b
Timestamp: 2012-07-03 12:45:17
Author: kgv
Details ] Diff ]
0023238: TKOpenGl glext header conflicts with system headers
mod - .gitignore Diff ] File ]
mod - src/OpenGl/OpenGl_GlCore11.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-03 16:31 kgv New Issue
2012-07-03 16:31 kgv Assigned To => kgv
2012-07-03 16:32 kgv Relationship added related to 0023101
2012-07-03 16:47 kgv Note Added: 0020851
2012-07-03 16:47 kgv Status new => resolved
2012-07-03 16:47 kgv Status resolved => reviewed
2012-07-03 16:47 kgv Assigned To kgv => bugmaster
2012-07-04 09:42 kgv OS Mac OS X Lion => Mac OS X
2012-07-04 09:42 kgv Platform Mac OS => Mac
2012-07-04 12:52 kgv Changeset attached => occt master be34de4b
2012-07-04 12:52 kgv Assigned To bugmaster => kgv
2012-07-04 12:52 kgv Status reviewed => verified
2012-07-04 12:52 kgv Resolution open => fixed
2012-11-16 13:15 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:16 bugmaster Status verified => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker